Subject: Re: bug#11365: 24.1.50; quitting gdb does not restore window configuration

From: Sam Steingold <[email-masked]>
Date: Wed, 02 May 2012 10:16:53 -0400

> * martin rudalics <[email-masked]> [2012-05-02 11:39:51 +0200]:
>
>> I type "q u i t RET" in the *gud* buffer.
>> do you seriously think I rebind any of those keys?!
>
> No.  I was confused because you earlier said that quitting "now
> removes the gdb windows" which is something gdb-mi always did here (at
> least since Emacs 22). So I thought that you might use some specific
> command to quit.

This was not quite what I saw.
My experience was that the gdb windows hang around.

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11103000
http://www.childpsy.net/ http://ffii.org http://mideasttruth.com
http://www.memritv.org http://memri.org http://thereligionofpeace.com
Professionalism is being dispassionate about your work.